ONVIF::Device::Types::EFlip(3)

NAME
ONVIF::Device::Types::EFlip

DESCRIPTION
Perl data type class for the XML Schema defined complexType EFlip from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Mode

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::EFlip
   Mode => $some_value, # EFlipMode
 },

AUTHOR
Generated by SOAP::WSDL